| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - h -

- handle() : Tp::Contact
- handleChannels() : Tp::AbstractClientHandler
- handlerCapabilities() : Tp::AbstractClientHandler
- handlerChannelFilter() : Tp::AbstractClientHandler
- handlerFilter() : Tp::AbstractClientHandler
- handlerStreamingRequired() : Tp::StreamedMediaChannel
- handles() : Tp::PendingHandles , Tp::PendingContacts
- handlesToReference() : Tp::PendingHandles
- handleType() : Tp::PendingHandles , Tp::ReferencedHandles
- handleWith() : Tp::ChannelDispatchOperation
- hangupCall() : Tp::StreamedMediaChannel
- hasActor() : Tp::Channel::GroupMemberChangeDetails
- hasAudioCodecToken() : Tp::AbstractClientHandler::Capabilities
- hasBeenOnline() : Tp::Account
- hasChatStateInterface() : Tp::TextChannel
- hasConferenceInterface() : Tp::Channel
- hasDebugMessage() : Tp::Channel::GroupMemberChangeDetails , Tp::Connection::ErrorDetails , Tp::ContactSearchChannel::SearchStateChangeDetails
- hasError() : Tp::Channel::GroupMemberChangeDetails
- hasFixedProperty() : Tp::RequestableChannelClassSpec
- hasGTalkP2PNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasICEUDPNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasInterface() : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- hasMergeableConferenceInterface() : Tp::Channel
- hasMessage() : Tp::Channel::GroupMemberChangeDetails
- hasMessagesInterface() : Tp::TextChannel
- hasNonTextContent() : Tp::Message
- hasParameter() : Tp::ProtocolInfo , Tp::Profile
- hasPresence() : Tp::Profile
- hasProperty() : Tp::ChannelClassSpec
- hasProtocol() : Tp::ConnectionManager
- hasReason() : Tp::Channel::GroupMemberChangeDetails
- hasRequested() : Tp::ChannelClassSpec
- hasSplittableInterface() : Tp::Channel
- hasStreamedMediaInitialAudioFlag() : Tp::ChannelClassSpec
- hasStreamedMediaInitialVideoFlag() : Tp::ChannelClassSpec
- hasTargetHandleType() : Tp::RequestableChannelClassSpec
- hasToken() : Tp::AbstractClientHandler::Capabilities
- hasVideoCodecToken() : Tp::AbstractClientHandler::Capabilities
- hasWLM2009NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- hasWLM85NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- haveConnection() : Tp::Account
- haveConnectionChanged() : Tp::Account
- header() : Tp::Message
- hidden() : Tp::Presence
- holdInterface() : Tp::Channel